@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700);
html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
	-webkit-text-size-adjust: 100%;
}


::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */






.gutter-20.row {
  margin-right: -10px;
  margin-left: -10px;
}
.gutter-20 > [class^="col-"], .gutter-20 > [class^=" col-"]{
  padding-right: 10px;
  padding-left: 10px;
}
.gutter-14.row {
  margin-right: -7px;
  margin-left: -7px;
}
.gutter-14 > [class^="col-"], .gutter-20 > [class^=" col-"]{
  padding-right: 7px;
  padding-left: 7px;
}
.gutter-10.row {
  margin-right: -5px;
  margin-left: -5px;
}
.gutter-10 > [class^="col-"], .gutter-10 > [class^=" col-"]{
  padding-right: 5px;
  padding-left: 5px;
}

.gutter-0.row {
  margin-right: 0;
  margin-left: 0;
}
.gutter-0 > [class^="col-"], .gutter-0 > [class^=" col-"]{
  padding-right: 0;
  padding-left: 0;
}










/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers:
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}




/* Site Css Start */

body, .body{
	font-size: 15px;
	color: #333;
	background-image: url(/template/images/bg-back.png);
	font-family: 'Roboto', sans-serif;
}
a{
	text-decoration: none!important
}
p{
	font-size: 15px;
	line-height: 23px;
}
.widget-snippet{
	font-family: 'Roboto', sans-serif;
}
p, code, table, th, td, ul, ol, li, dl, dt, dd, form, fieldset, legend, input[type="submit"], input, input[type="text"], textarea, select, input[type="password"], address, input[type="file"], input[type="hidden"], button, input[type="image"], blockquote{
	color:#333;
}
h1, h2, h3, h4, h5, h6{
	font-weight: normal!important;
}
body > .header{	
}
body > .footer{
}
ul{
	margin: 0;
	padding: 0;
	
}
ul li{
	list-style: none;
	background: url("/template/images/li-arrow.png") no-repeat 1px 7px;
	padding-left: 20px!important;
	font-size: 15px;
	padding-bottom: 10px;
}
b, strong{
	font-weight: 500;
	font-size: 16px;
}
img{
	max-width: 100%;
}
p.bold{
	font-weight: 500!important;
}
table>tbody>tr:nth-of-type(odd) {
    background-color: #f2f2f2;
}
table>tbody>tr>td {
    padding: 17px 8px;
    font-weight: 500;
    font-size: 16px;
}

table>tbody>tr:hover {
    background-color: #ecf2f8;
}
table{
	border: 1px solid #bbb;
	max-width: 535px;
	margin: 0 auto;
}
.widget-snippet b, .widget-snippet strong {
    font-weight: 500;
}
.footer > .widget-container{
	background: #222222;
	max-width: 1170px;
	margin: 0 auto;
	
}
.page-content .v-split-container > .v-split {
  margin: auto;
  width: 1170px;
}
.header > .widget-container {	
    width: auto;
	max-width: 1170px;
	background : url("/template/images/header-bg.jpg") repeat-x left top;
}
body > .footer {
  background: url("/template/images/bg-back.png") repeat scroll 0 0;
}
.body > .widget-container {
    max-width: 1170px;
}

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
  box-sizing: border-box!important;

}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
  box-sizing: border-box!important;

}

/* menu css */
.main-menu{
	background: #fff;
	text-align: center;
}
.main-menu .horizontal{
}
.main-menu .horizontal > .navigation-item.active a{
	color: #003399;
}
.main-menu .horizontal > .navigation-item a{
	color: #4d4e4f;
	text-transform: uppercase;
	font-weight: 500;
	padding: 28px 50px;
	line-height: 20px;
}
.main-menu .horizontal .navigation-item .navigation-item-child-container{
	top: 75px;
	width: 240px;
	background: #f9f9f9;
	left:20px;
	text-align: left;
}
.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a {
	padding: 15px 20px ;
	font-size: 14px;
	text-transform: capitalize;
	color: #4d4e4f;
}
.main-menu .horizontal > .has-child > a span::after {
    border-color: rgb(121, 121, 121) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 4px 4px 0;
    content: "";
    display: inline-block;
    height: 0;
    margin-left: 3px;
    vertical-align: middle;
    width: 0;
}

/*  bayside-home-section  */



/* home map section */

.home-map-section{
	background: #fff;
}



/* home-contact-section css*/
.home-contact-section{
	padding: 15px 0 90px;
	background: #f0f0f0;
	
}
.home-contact-section .custom-form{
	max-width: 670px;
	margin : 0 auto;
}
.home-contact-section.widget-form .double-input-row .form-row{
	padding: 5px 15px;
}
.home-contact-section.widget-form .form-row input {
	background: transparent none repeat scroll 0 0;
	border: 1px solid #cdcdcd;
	border-radius: 4px;
	box-sizing: border-box;
	height: 42px;
	padding: 10px 15px;
	width: 100%;
}

.home-contact-section.widget-form .form-row textarea {
	background: transparent none repeat scroll 0 0;
	border: 1px solid #cdcdcd;
	border-radius: 4px;
	box-sizing: border-box;
	padding: 10px 15px;
	width: 100%;
	font-family: 'Roboto', sans-serif;
	height: 68px;
}
.home-contact-section.widget-form .btn-row label{
	display: none;
}
.home-contact-section.widget-form .btn-row .submit-button {
	margin-top: 15px;
	background: #003399 none repeat scroll 0 0;
    color: #fff;
    font-size: 15px;
    height: 40px;
    width: 100%;
    text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	border-radius: 4px;
}
.vertical .navigation-item a {
    border-bottom: 1px dashed #CCCCCC;
    display: block;
    padding: 5px 0;
    font-size: 14px;
    color: #7a7a7a;
    border: 0;
}
.vertical .navigation-item.active > a {
    color: #7a7a7a;
}
.nivo-directionNav a.nivo-prevNav{

	
}

.moved-title-section{
	background: #fff;
	overflow: hidden;
}


.footer .widget-title{
	font-size: 16px;
	color: #bcbcbc;
	
}
.widget-socialMediaLink a.linkedin, .widget-socialMediaLink a.googleplus{
	position: relative;
	background: none;
}
.widget-socialMediaLink a.linkedin::after{
	content: "\f0e1";
	position: absolute;
	top: 0;
	left: 0;
	width: 30px;
	height: 30px;
	font-family: 'FontAwesome';
	font-size: 20px;
	color: #a9a9a9;
}
.widget-socialMediaLink a.googleplus::after{
	content: "\f0d5";
	position: absolute;
	top: 0;
	left: 0;
	width: 30px;
	height: 30px;
	font-family: 'FontAwesome';
	font-size: 20px;
	color: #a9a9a9;
}

.nivo-directionNav a {
    position: absolute;
    top: 50%!important;
    z-index: 9;
    cursor: pointer;
	background-color: rgba(40, 40, 40, 0.5);
	margin-top: -32px;
	padding: 32px 22px;
	border: 0!important;
	border-radius: 0!important;
	color: #fff;
	text-align: center;
	font-size: 24px;
}
.nivo-directionNav a.nivo-prevNav::after{
	content: "\f104";
	position: absolute;
	top: 7px;
	left: 0;
	font-family: 'FontAwesome';
	font-size: 36px;
	color: #fff;	
	text-align: center;
	width:100%;
}
.nivo-directionNav a.nivo-nextNav::after{
	content: "\f105";
	position: absolute;
top: 7px;
	left: 0;
	font-family: 'FontAwesome';
	font-size: 36px;
	color: #fff;
	text-align: center;
	width:100%;
}




.overlay-map ul li{
	list-style: none;
	line-height: 28px;
	padding-bottom: 5px;
	font-size: 15px;
}
.overlay-map ul li span.icon{ width: 8%; vertical-align: top; color: #003399}
.overlay-map ul li span.tent{ width: 90%;}
.overlay-map ul li span{
	display: inline-block;
	line-height: 28px;
}
.overlay-map ul li span a{
	color: #171819
}

.map-absolute{
position: absolute!important;
margin-top: -275px;
left: 72px;
}
.overlay-map ul li {
    background: none!important;
    padding-left: 0!important;
	font-weight: 500;
}


.mapaThumb {position:relative;background: #fff;}
.mapaThumb iframe{    
	width: 100%;
    height: 450px;
    margin-top: -118px; 
}
.mapaThumb .mapaItem{ overflow:hidden; height:315px; }

.widget.widget-pageHeading {
	text-align: center;
	padding: 50px 0;	
	background: #f2f2f2;
}
.widget.widget-pageHeading h1{
	display: inline-block;
	font-weight: 500!important;
	font-size: 24px!important;
	color: #003399;
	position: relative;
	padding: 0;
	text-transform: uppercase;
}
.widget.widget-pageHeading h1::before{
	position: absolute;
	content: "";
	width: 94px;
	height: 2px;
	background: #e9e9e9;
    left: -115px;
	top: 22px;
}
.widget.widget-pageHeading h1::after{
	position: absolute;
	content: "";
	width: 94px;
	height: 2px;
	background: #e9e9e9;
	right: -115px;
	top: 22px;
	
}

.contact-article{padding: 90px 0 120px; background: #fff; overflow: hidden}
.single-col {
	margin-bottom: 30px;
	padding-right:10px;
	padding-left:10px;
}

.single-col h4{
	font-size: 20px;
	color: #222;
	font-weight: 500!important;
	margin-bottom: 25px;
	margin-top: 0;
	padding: 0;
}
.single-col p a{
	color: #003399;
	font-weight: 500;
}
.single-col p{
	line-height: 24px;
	font-weight: 400;
}
.contact-article .single-col h4 a{color: #003399;}


.table>tbody>tr>td{
	padding: 17px 8px;
	font-weight: 500;
	font-size: 16px;
}
.contact-article .table-bordered>tbody>tr>td{
	border: 1px solid #BEB8B8;
}
.information-article, .myths-article, .exercise-article{padding: 90px 0 120px; background: #fff; overflow: hidden}
.col-sm-4, .col-sm-8, .col-sm-6{
	box-sizing: border-box;
}
.article-content .container {
    box-sizing: border-box;
}
.aside-col{
	overflow: hidden;
	
}
.contact-article .aside-col{
	border-top: 1px solid #bbb;
	padding-top: 10px;
    margin-top: 25px;
}
.exercise-article .aside-col{
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	padding-top: 10px;
    margin-top: 25px;
	padding-bottom: 10px;
    margin-bottom: 25px;
}
.aside-col .aside-con p{
	font-size: 16px;
}
.aside-col .aside-con{
	width: 75%;
	margin-top: 38px;

}
.aside-col .aside-img{
	width: 25%;
}
.aside-col .aside-con, .aside-col .aside-img{
	float: left;
}

.mission-stat{
}
.mission-stat h4{
	font-size: 22px;
	color: #003399;
}
.header-address p{
	font-size: 18px;
	line-height: 24px;
}


.team-hour-title-section {
    background: #f8f8f8;
    overflow: hidden;
    padding-top: 60px;
}
.team-hour-table{
	padding-top: 0px;
	padding-bottom: 60px;
	background: #f8f8f8;	
}
/* home physiotherapy section css */
.physio-title{	
	background: #f0f0f0;
    padding: 65px 0 0;
	overflow: hidden;
}
.contact-title-section {
    background: #f0f0f0;
    overflow: hidden;
    padding-top: 90px;
}
.home-physiotherapy-section{
	background: #f0f0f0;
	padding: 0 0 65px;
}
.home-physiotherapy{
	padding: 0px 35px;
}
.home-map-section{
	padding-top: 65px;
	    overflow: hidden;
}
.contact-page-address {
	background: #fff;
	padding: 90px 16px 90px 25px;
}
.contact-page-address h4 {
    font-size: 20px;
    color: #222;
    font-weight: 500!important;
    margin-bottom: 25px;
    margin-top: 0;
    padding: 0;
}
.contact-page-address p a {
    color: #003399;
    font-weight: 500;
}
.contact-page-address table{
	margin:0;
	
}
.contact-map{
	padding-top: 100px;
	padding-bottom: 150px;
	    padding-left: 16px;
    padding-right: 25px;
	background: #fff;
}
.page-contact-us .page-content{
	background: #fff;
} 